Subject: [Nea] NEA agenda and slides posted

From: "Stephen Hanna" <[email-masked]>
Date: Wed, 5 Dec 2007 10:18:53 -0500

Susan and I have updated the agenda for today's NEA WG
meeting and posted the slides on the IETF 70 web site at

https://datatracker.ietf.org/meeting/70/materials.html

Remote participants, please download the slides in advance.

I have included a copy of the revised agenda below.
The main change was to expand the discussion of next
steps and move it earlier in the agenda. We did this
at the suggestion of Tim Polk, our AD. Tim suggested
that we spend some time working on a new set of
milestones, since we'll soon (I hope!) need to
start work on PA and PB. See the Overview slides
for those draft milestones.

Thanks,

Steve

Agenda for IETF 70 NEA WG meeting
=================================

Date: Wednesday, December 5, 2007
Time: 1300-1500
WG Charter: http://www.ietf.org/html.charters/nea-charter.html
WG Tools: http://tools.ietf.org/wg/nea
WG email: [email-masked]

1300 Administrivia
         Blue Sheets
         Jabber & Minute scribes
         Agenda bashing
1305 WG Status
1310 Discuss NEA Requirements draft
 
http://www.ietf.org/internet-drafts/draft-ietf-nea-requirements-05.txt 
1410 Discuss Next Steps
1440 Discuss Mutual Network Endpoint Assessment requirements draft
       http://www.ietf.org/internet-drafts/draft-wei-nea-mnea-00.txt
1500 Adjourn

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea